# Privacy and Terms
Burgerauth is committed to protecting the privacy of our users. We only collect the minimum amount of data necessary to provide our services, and we do not use any of the collected data for tracking purposes.

# Data Collection
We collect the following data:
- Username: This is used to identify the user and authenticate their access to our services.
- Password: This is used to verify the user’s identity and ensure secure access to our services.
- User Agent: This is used to identify the device and browser used by the user to access our services.

# Data Storage
We store all collected data in the UK, a country that complies with the General Data Protection Regulation (GDPR). Our data storage facilities are designed to ensure the security and integrity of the data, and we take all necessary measures to prevent unauthorized access or disclosure.

# Data Use
We do not use any of the collected data for tracking purposes. We do not share or sell any of the collected data to third parties, and we do not use it for targeted advertising or any other purposes.

# Data Retention
We retain the collected data for as long as it is necessary to provide our services and to comply with our legal obligations. We will delete the data as soon as it is no longer needed, unless we are required by law to retain it for a longer period.

# Data Security
We take the security of the collected data very seriously. We use industry-standard encryption and other security measures to protect the data from unauthorized access or disclosure. We also regularly test our systems to ensure that they are secure and up-to-date.

# User Rights
Under the GDPR, you have certain rights regarding your personal data. You have the right to:
- Request access to your personal data
- Request correction of your personal data
- Request erasure of your personal data
- Object to the processing of your personal data
- Request restriction of the processing of your personal data
- Request data portability
If you would like to exercise any of these rights, please contact us at admin@hectabit.org. We will respond to your request within a reasonable timeframe of up to a week.

# Changes to this Policy
We reserve the right to change this privacy policy at any time. We will notify you of any changes by posting the revised policy on our website. Your continued use of our services after the effective date of the revised policy will constitute your acceptance of the revised policy.

By using Burgerauth, you acknowledge that you have read and understood this privacy policy, and you consent to the collection, storage, and use of your personal data as described above.